

/*======================================================================
	Hero Slider 
========================================================================*/
.hero-slider.owl-carousel{ overflow: hidden;}
.owl-theme .owl-controls{margin-top: -31px;text-align: center;z-index: 999;margin-bottom: 6px}
.owl-theme .owl-controls .owl-buttons div,
.btn.prev, .btn.next{position: absolute;color: #FFF;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */margin: 5px;font-size: 12px;background: #869791;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover,
.btn.prev:hover, 
.btn.next:hover{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none;}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span{display: block;width: 10px;height: 10px;margin: 5px 3px;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #383838;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;}

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}

/* preloading images */
.owl-item.loading{min-height: 150px;background: url(images/AjaxLoader.gif) no-repeat center center}
.owl-theme .owl-controls .owl-buttons .owl-prev,
.btn.prev, .btn.next,
.owl-theme .owl-controls .owl-buttons .owl-next{background: url(images/slider/arrows.png);text-indent: -9999px;width: 39px;height: 39px;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:05px;top: 45%;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:05px;top: 45%;background-position: -52px 0px}
.owl-pagination {position: relative;}

/*======================================================================
	Testimonials Slider
========================================================================*/
.testimonials-slider.owl-theme .owl-controls{ margin-top: 0}
.testimonials-slider.owl-theme .owl-controls .owl-buttons div{margin: 0}
.testimonials-slider.owl-theme .owl-controls .owl-buttons div.disabled:hover{opacity: .5}
.testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-prev{left: 0; top:111px}
.testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-next{right: 0;top:111px}
.testimonials-slider.owl-theme .owl-controls .owl-page span{ border:solid 1px #ec1a25; background-color: #fff; opacity: 1;}
.testimonials-slider.owl-theme .owl-controls .owl-page.active span, 
.testimonials-slider.owl-theme .owl-controls.clickable .owl-page:hover span{ background-color:#ec1a25 }
.testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-prev,
.testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-next{top:45%}

.tabs-content .testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-prev,
.tabs-content .testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-next{top:30%}

.tabs-content .testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-prev{ left: -16px}
.tabs-content .testimonials-slider.owl-theme .owl-controls .owl-buttons .owl-next{ right: -16px}

/*======================================================================
	Prodcut Slider
========================================================================*/
.product-slider.owl-theme .owl-controls{border: 0px solid #FF0000;margin: 0 0 0 -6%;max-width: 62.5em;padding: 0;position: absolute;top: 33%;width: 122%;}
.product-slider.owl-theme .owl-buttons {border: 0px solid #0000FF;position: relative;width: 100%}
.product-slider.owl-theme .owl-controls .owl-buttons .owl-prev {left: -1px;margin: 0;}
.product-slider.owl-theme .owl-controls .owl-buttons .owl-next{right: 1px;margin: 0;}
/*======================================================================
	How to Use
========================================================================*/

#how-to .owl-controls .owl-buttons .owl-prev{ left: -21px}
#how-to .owl-controls .owl-buttons .owl-next{ right: -21px}

#recommended-slider.owl-theme .owl-controls{ display: none; margin-top: 0; height: 0; padding: 0}
#recommended-slider.owl-theme .owl-controls .owl-buttons .owl-prev{ top: 30%}
#recommended-slider.owl-theme .owl-controls .owl-buttons .owl-next{ top: 30%}

/*======================================================================
	Article Slider
========================================================================*/
.article-slider .hero-slider.owl-theme .owl-controls {margin: 2rem 0 0 0}
.article-slider .hero-slider.owl-theme .owl-controls .owl-buttons .owl-prev,
.article-slider .hero-slider.owl-theme .owl-controls .owl-buttons .owl-next{top:35%;}
